.block-indiv-logo-slider .logo {
  display: flex;
  align-items: center;
  justify-content: center;
}
.editor-styles-wrapper .block-indiv-logo-slider .swiper-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 48px;
}
.editor-styles-wrapper .block-indiv-logo-slider .swiper-slide:nth-child(n+6) {
  display: none;
}
.editor-styles-wrapper .block-indiv-logo-slider .swiper-slide {
  flex: 1 0 0;
}